How to remove libdawgdic-dev from Debian 9 (Stretch)